
/* iframe body
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
*/
body
{
	margin:5px;
	padding: 0 0 0 0;
	/* font-family:Arial; */
}
#header
{
	background-image:url(HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:50px 15px;
}
#header1
{
	background-image:url(HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#header2
{
	background-image:url(../HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#header1a
{
	background-image:url(../HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#headerqtr
{
	background-image:url(HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#headerqtr1
{
	background-image:url(../HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#headerqtr2
{
	background-image:url(../../HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#headerqtg
{
	background-image:url(HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#headerqtg1
{
	background-image:url(../HDNRungBachMa01.JPG);
	border:1px solid blue;
	text-align:center;
	padding:30px 15px;
}
#header2
{
	background-color:#39e4c2;
	border:1px solid blue;
	text-align: center;
	padding:15px 15px;
}

#content{padding:5px 10px 5px;}

#footer{background-color:#ddd; padding:5px; text-align:center;}
#footer1{background-color:#ddd; padding:5px; text-align:center;}

.col100{float:center; width: 95%; margin: 5px 5px; padding: 10px 20px ; border:1px solid blue;}
.col100A{float:left; width: 950px; margin: 5px 5px; padding: 10px 20px ; border:0px solid blue;}
.col100b{float:center; width: 100%; margin: 5px; padding: 10px; border:1px solid blue;}
.col100c{float:center; width: 1000px; margin: 5px 5px; padding: 10px 20px ; border:0px solid blue;}
.col90{float:center; width: 850px; margin: 5px 5px; padding: 10px 20px ; border:5px solid black;}
.col20 {float:right;width: 15%;height:; margin:5px 2px;padding:10px; border:1px solid black;background-color:#39e4c2;}
.col20A {float:right;width:15%; margin:5px 2px;padding:4px;border:0px solid black;background-color:#39e4c2;}
.col20a {float:left;width:20%;margin:0;padding:5px;border:1px solid black;}
.col30 {float:left;width:37%;margin:0;padding:5px;}
.col40 {float:right;width:35%;margin:5px;padding:2px;border:1px solid blue;}
.col40a {float:left;width:35%;margin:5px;padding:2px;border:1px solid black;}
.col50 {float:left;width:450px;/*height:500px*/;margin:5px;padding:15px;border:1px solid blue;}
.col50a {float:right;width:450px;margin:5px;padding:15px;border:1px solid blue;}
.col50l{float:left; width: 45%; margin: 5px 5px; padding: 10px 20px ; border:1px solid blue;}
.col50r{float:right; width: 45%; margin: 5px 5px; padding: 10px 20px ; border:1px solid blue;}

.col60 {float:left;width:60%;margin:5px;padding:2px;border:1px solid blue;}
.col60a {float:right;width:60%;margin:5px;padding:2px;border:1px solid black;}
.col70 {float:left;width:60%;margin:0;padding:5px;}
.col75 {float:left;width:75%;margin:0;padding:5px;border;}
.col78 {float:left;width:78%;margin:5;padding:4px;border:1px solid blue;}
.col80 {float:left;width:75%;margin:5px 2px;padding:4px;border:0px solid blue;}
.col80A {float:left;width:80%;margin:5px 2px;padding:4px;border:0px solid red;}
.col80B {float:left;width:80%;margin:5px 2px;padding:4px;border:0px solid blue;}
.col80C {float:left;width:75%;margin:5px 2px;padding:2px;border:1px solid blue;}
.col15 {float:left;width:17%;margin:5px;padding:2px;border:1px solid blue;}
.col-border{
	border:1px solid black;
}
.col-right {
	float:right !important;
}

#menu {
	background:#7FFF00;
	height:30px;
	}

.menu-item {
	float:left;
	margin:0 5px;
	padding: 5px 0;
}
#Tin-Tuc{height;}
.Tin-Tuc{float:left;
	margin:0 8px;
	padding: 15px 10;
	clear:both;	
}
a {
	text-decoration:none;
	/* color:#00EF00; */
}
